Описание
ST-332B базовый VDSL2 тест er для линия xdsl тестирования и обслуживания инструментов (ADSL/ADSL2/ADSL2 +/VDSL2/READSL)
Описание:
Тестер ST332B является многофункциональным и ручным испытательным прибором ADSL2 + небольшого размера, специально разработанным для тестирования линия xDSL (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и технического обслуживания. Он обеспечивает xDSL тест, dial тест, DMM тест, эмуляция модема, функция телефонного звонка, Индикация напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и улучшить широкополосный сервис xDSL значительно. Это лучший выбор для местных операторов установки и обслуживания
Особенности:
Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL
Быстрые медные испытания с DMM (ACV, DCV, сопротивление петли и изоляции, емкость, расстояние)
Поддержка эмуляции модема и имитации входа в Интернет
Поддерживает Вход в интернет ISP (имя пользователя/пароль) и тест Ping IP (WAN PING test, LAN PING test)
Поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX)
Подключается к CO через зажим типа «крокодил» или RJ11
Перезаряжаемые Li-Ion Батарея
Звуковой сигнал и светодиоды сигнальные индикации (низкая мощность, PPP, LAN, ADSL)
Объем памяти данных: 50 записей
ЖК-дисплей, управление меню
Автоматическое отключение, если нет каких-либо операций на клавиатуре
Совместим со всеми известными DSLAMs
Программное обеспечение управления
Простой, портативный и экономичный
Основные функции:
-- Тест на физический уровень DSL
-Эмуляция модема (полностью Замените пользовательский модем)
-- PPPoE набор (RFC1683, RFC2684, RFC2516)
-- PPPoA набор номера (RFC2364)
-- СПД набора
-- Телефон Функция
-Тест DMM (напряжение переменного тока: от 0 до 400 В; напряжение постоянного тока: от 0 до 290 в; Емкость: от 0 до 1000 нФ, Сопротивление Петли: от 0 до 20 кОм; Сопротивление изоляции: от 0 до 50 мОм; расстояние Тесты)
-Функция Ping (WAN & LAN)
-Загрузка данных на компьютер по RS232 ядро и управление программным обеспечением
-- Настройка параметров системы: Время подсветки, автоматическое отключение времени без операции, нажмите тон, изменить PPPoE/PPPoA атрибут набора, имя пользователя и пароль, восстановление заводского значения и так далее.
-- Проверите опасные напряжения
-- Четыре класса обслуживания (отлично, хорошо, хорошо, бедно)
Технические характеристики:
| ADSL2 + | |
| Стандарты | ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L |
| Up канал скорость | 0 ~ 1,2 Мбит/с |
| Вниз канал скорость | 0 ~ 24 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| ADSL | |
| Стандарты | ITU G.992.1 (G. dmt) ITU G.992.2 (G. lite) ITU G.994.1 (G. hs) ANSI T1.413 выпуск #2 |
| Up канал скорость | 0 ~ 1 Мбит/с |
| Вниз канал скорость | 0 ~ 8 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| Общие Параметры | |
| Мощность питания | Внутренний перезаряжаемый литий-ионный аккумулятор 2800 мАч |
| Батарея продолжительность | 4-5 часов |
| Рабочая температура | 10-50 °C |
| Рабочая влаги | 5%-90% |
| Размеры | 180 мм × 93 мм × 48 мм |
| Вес: | <0,5 кг |
Посылка:
| Стандартный посылка | |||
| Нет. | Описание продукта: | Количество | Обратите внимание |
| 1 | ADSL2 + тестер | 1 | |
| 2 | Мощность зарядное устройство | 1 | |
| 3 | Кросс-сетевой кабель | 1 | |
| 4 | Прямая сетевой кабель | 1 | |
| 5 | Кабель для передачи данных | 1 | |
| 6 | CD-плеер | 1 | |
1. Краткое введение
ST332B VDSL тестер является многофункциональным ручным испытательным прибором VDSL2 с небольшим размером, специально разработанным для линия xDSL теста (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. Д.) и техническое обслуживание обеспечивает xDSL тест, PPPoE dial тест, DMM тест, модемная эмуляция, Индикация напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и улучшить широкополосный сервис xDSL значительно. Это лучший выбор для местных операторов по установке и обслуживанию.
2. Основные Особенности
3. Функции
DSL физический уровень тест Эмуляция модема (полностью Замените пользовательский модем) Набор PPPoE (RFC1683, RFC2684, RFC2516) Набор PPPoA (RFC2364) Телефон Функция DMM Тесты Функция Ping (WAN и LAN) Загрузка данных на компьютер и управление программным обеспечением Настройка параметров системы: Время подсветки, автоматическое отключение времени без работы, нажмите тон, Изменить атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановить Заводское значение и так далее. Проверите опасные напряжения Четыре класса обслуживания (отлично, хорошо, хорошо, бедно)4. Технические характеристики
| ADSL2 + | |
| Стандарты | ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L |
| Up канал скорость | 0 ~ 1,2 Мбит/с |
| Вниз канал скорость | 0 ~ 24 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| ADSL | |
| Стандарты | ITU G.992.1 (G. dmt) ITU G.992.2 (G. lite) ITU G.994.1 (G. hs) ANSI T1.413 выпуск #2 |
| Up канал скорость | 0 ~ 1 Мбит/с |
| Вниз канал скорость | 0 ~ 8 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| VDSL2 | |
| Совместим со стандартом ADSL2 +, ADSL. | |
| DSL линии затухания | |
| DSL линии маржа шума | |
| DSL линия вверх/вниз скорость канала (внутренний/быстрый режим) | |
| DSL линия вверх/вниз Максимальная скорость | |
| DMT номер суб канала: 0 ~ 15, и каждый суб канал частоты точек | |
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |
| Локальная выходная мощность линии DSL | |
| DSLAM информация | |
| Код ошибки во-вторых | |
| Защита от импульсного шума (INP) | |
| Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a | |
| DMM Тесты | |
| Напряжение постоянного тока (В): | 0 ~ 400 |
| Напряжение переменного тока (В): | 0 ~ 400 |
| Сопротивление Петли (Ω): | 0 ~ 20000 |
| Емкость (nF): | 0 ~ 1000 |
| Сопротивление изоляции (МОМ): | 0 ~ 50 |
| Общие Параметры | |
| Мощность питания | Внутренний перезаряжаемый литий-ионный аккумулятор 2800 мАч |
| Батарея продолжительность | 4-5 часов |
| Рабочая температура | От 0 до 40oC |
| Рабочая влаги | 5%-90% |
| Размеры | 180 мм × 93 мм × 48 мм |
| Вес: | <0,5 кг |



Характеристики
- Номер модели
- ST332B
- Бренд
- AUA
- is_customized
- Yes














